
JARS - Task #1571

Milestone # 932 (New): DOCUMENTACIÓN Y PRESENTACIÓN

Presentación JARS para charla de practicantes

01/06/2019 04:52 PM - John Rojas

Status: Resolved Start date: 01/29/2019

Priority: Normal Due date: 02/04/2019

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 2.0 Spent time: 0.00 hour

Description

Exposición técnica del sistema JARS versiones 1.1 y 2.0

History

#1 - 01/29/2019 03:04 PM - John Rojas

- Due date changed from 01/10/2019 to 02/04/2019

- Start date changed from 01/07/2019 to 01/29/2019

Exposición: Martes 05/02 11:00pm

#2 - 01/29/2019 03:34 PM - John Rojas

- % Done changed from 0 to 20

#3 - 02/12/2019 02:04 PM - John Rojas

- Status changed from New to In progress

- % Done changed from 20 to 80

#4 - 02/12/2019 02:05 PM - John Rojas

- Status changed from In progress to Resolved

- % Done changed from 80 to 100
